apiVersion: postgresql.cnpg.io/v1
kind: Cluster
metadata:
  name: plausible-db
  namespace: plausible
spec:
  imageName: ghcr.io/cloudnative-pg/postgresql:16.3
  primaryUpdateStrategy: unsupervised
  instances: 1
  monitoring:
    enablePodMonitor: true
  storage:
    size: 10Gi
